<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000210.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>697</ddf-library-id>
    <model>L5-T</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>01 DIMM 8 BIT</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
  </functions>
</device>
